---
Stardate: 1312.4
Starship: "U.S.S. Enterprise (NCC-1701)"
Captain: "James T. Kirk"
Logs:
    - "Captain's log, Star date 1312.4. The impossible has happened. From
directly ahead, we're picking up a recorded distress signal, the call letters
of a vessel which has been missing for over two centuries. Did another Earth
ship once probe out of the galaxy as we intend to do? What happened to it out
there? Is this some warning they've left behind?"
    - "Captain's log, Star date 1312.9. Ship's condition, heading back on
impulse power only. Main engines burned out. The ship's space warp ability
gone. Earth bases which were only days away are now years in the distance. Our
overriding question now is what destroyed the Valiant? They lived through the
barrier, just as we have. What happened to them after that?"
    - "Captain's log, Star date 1313.3. Note commendations on Lieutenant Kelso
and the engineering staff. In orbit above us, the engines of the Enterprise are
almost fully regenerated. Balance of the landing party is being transported
back up. Mitchell, whatever he's become, keeps changing, growing stronger by
the minute."
    - "Captain's log, Star date 1313.8. Add to official losses, Doctor
Elizabeth Dehner. Be it noted she gave her life in performance of her duty.
Lieutenant Commander Gary Mitchell, same notation. I want his service record to
end that way. He didn't ask for what happened to him."
